Solved pthreads >= 3.2.0 required

Discussion in 'Help' started by MyNET, Aug 19, 2019.

  1. MyNET

    MyNET Silverfish

    Messages:
    24
    GitHub:
    itcmega
    Can someone help me, where can i get pthreads 3.2.0 cause i use 3.1.7dev version.

    This happen when i use latest PocketMine-MP 3.9.4 phar.
     
  2. dktapps

    dktapps Administrator Staff Member PMMP Team

    Messages:
    768
    GitHub:
    dktapps
  3. MyNET

    MyNET Silverfish

    Messages:
    24
    GitHub:
    itcmega
    Jenkins.pmmp.io

    Error 404 Not Found!!
     

    Attached Files:

  4. wolfdale

    wolfdale Zombie

    Messages:
    394
  5. MyNET

    MyNET Silverfish

    Messages:
    24
    GitHub:
    itcmega
    Damn hahaha, i get the link from the website.
     

    Attached Files:

  6. dktapps

    dktapps Administrator Staff Member PMMP Team

    Messages:
    768
    GitHub:
    dktapps
    Your browser is caching the page. Try ctrl+F5.
     
    EdwardHamHam and MyNET like this.

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.